FlashDlg Class Reference

FlashDlg class is the UI Dialog class for the Flash utilities tab page. More...

`#include <FlashDlg.h>`

Inheritance diagram for FlashDlg:
[legend]
Collaboration diagram for FlashDlg:
[legend]

## Public Member Functions

virtual BOOL | OnInitDialog ()
| Generated message map functions.
afx_msg void | OnSelchangeComboEraseOpt ()
afx_msg void | OnBnClickedButtonErase ()
afx_msg void | OnBnClickedButtonIfr ()

## Public Attributes

CComboBox | m_comboEraseOpt
| Control variable for erase option combox.
CComboBox | m_comboMemoryID
| Control variable for memory option combox.

## Protected Member Functions

virtual void | DoDataExchange (CDataExchange *pDX)
| Generated message map functions.
| DECLARE_MESSAGE_MAP () virtual void OnOK()
virtual void | OnCancel ()

## Detailed Description

FlashDlg class is the UI Dialog class for the Flash utilities tab page.

The documentation for this class was generated from the following files:

- FlashDlg.h
- FlashDlg.cpp